.wp-block-table.is-style-hours table,
.wp-block-table.is-style-hours thead,
.wp-block-table.is-style-hours th,
.wp-block-table.is-style-hours td {
    /* text-align: left; */
    border: 0;
}

.wp-block-table.is-style-hours td {
    vertical-align: top;
}

@media (max-width: 768px) {
  .wp-block-table.is-style-hours {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch; /* Smooth scrolling on iOS */
  }
  
  .wp-block-table.is-style-hours table {
    /* min-width: 500px;  */
  }
}